nav #top_menu.hide_items .Item-3 .menuslide {
 display: block !important; 
}
nav #top_menu.hide_items .Item-4 .menuslide {
 display: none !important; 
}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}.clearfix {display: inline-block;}/* Hides from IE-mac \*/ * html .clearfix { height: 1%;}.clearfix {display: block;}/* End hide from IE-mac */
.clear { clear:both;} 
.left { float:left;} 
.right { float:right;}
.img-left {float: left; margin-right: 10px;} 
.img-right {float: right; margin-left: 10px;}
.dnnsprite { background-image: url('images/AsideIcons.png'); background-color: transparent; background-repeat: no-repeat; }
.Community { background-position: -249px -5px; }
.Conferences { background-position: -188px -5px; }
.Manuals { background-position: -127px -5px; }
.Marketplace { background-position: -66px -5px; }
.Training { background-position: -5px -5px; }


ul.RotatorNav { margin:-74px 0 0 0;}
ul.RotatorNav li {margin:0;list-style:none;}

ul.sidebar-nav li { list-style-type: none;}
ul.sidebar-nav li ul li { padding-left: 20px;;}

/* Getting Started content */
.getting-started-wrap .left { width: 116px; padding-top:20px;}
.getting-started-wrap .right { width:500px;}
a#TourStart img, a#TourVideo img { margin: 3px 3px 3px -10px; vertical-align: middle;}
#dnnTourContainer { display:none; }
hr.tour { border-style: solid; border-top-width: 0; color: #ccc; margin-top: 1em; }

#Footer #dnn_Footer_LeftPane {float: left;margin: 0 20px 0 0;width: 430px;}
#Footer #dnn_Footer_RightPane {float: left;width: 510px;}

#Sponsors img{width:118px;height:58px;border:solid 1px #000;margin:0 7px 7px 0;background:url(images/Logos.jpg) no-repeat;}
#Sponsors .aspnet img{background-position:0 0;}
#Sponsors .maxasp img{background-position:-118px 0;}
#Sponsors .telerik img{background-position:-236px 0;}
#Sponsors .exacttarget img{background-position:-354px 0;}
#Sponsors .winlive img{background-position: 0 -58px;}
#Sponsors .redgate img{background-position: -118px -58px;}
#Sponsors .appliedi img{background-position: -236px -58px;}
#Sponsors .arrowdesign img{background-position: -354px -58px;}

/* Quick Links */
.tblQuickLinks { width:100%; }
.tblQuickLinks td { line-height:22px; }
.tblQuickLinks a:link, .tblQuickLinks a:active, .tblQuickLinks a:visited{ text-decoration:underline; color:#e5e5e5; }
.tblQuickLinks a:hover {color:#d0171e;}

/* ------    Awesome Cyles site styles    ------ */
/* footer */
.left-footer { width:48%; float:left;}
.right-footer { width:48%; float:right;}

/* Home page */
/* Header Banner*/
.bannerShadow {padding-bottom: 34px; background:url(/Portals/0/images/Slide-Shadow.png) no-repeat 0 bottom;}
	.header-banner { background-image: url("/Portals/0/images/header-bg.jpg"); background-repeat: repeat-x; background-color:#830c11; min-height:200px; color:#FFF;}
		.header-banner .header-banner-image { float:left; width:280px; margin-left:50px; padding-top:13px;}
		.header-banner .header-banner-text { float:right; width:550px; margin-right:55px;}
			.header-banner .header-banner-text { font-size:16px; line-height:19px; padding-top:10px;}
			.header-banner .header-banner-text h2 { font-size:36px; text-transform:uppercase}
			.header-banner .header-banner-text .header-read-more { font-size:14px; text-align:right;}
			.header-banner .header-banner-text .header-read-more a { color:#FFF;}

/* services columns */
.home-services div { width:190px; margin-right:20px; float:left;}
.home-services div.last { margin-right:0;}

/*  home page sidebar styles*/
#RightLinks .last { background:none;}
#RightLinks li.icoAbout img { background-image: url("images/bike-about-icon.png"); background-repeat: no-repeat;}
#RightLinks li.icoBike img { background-image: url("images/bike-icon.png"); background-repeat: no-repeat;}
#RightLinks li.icoNews img { background-image: url("images/bike-news-icon.png"); background-repeat: no-repeat;}

/* Subpage sidebar navigation on */
.Normal ul.sidebar-nav li { line-height:200%;}
.c_DNN6_Aside h3 { padding:0; margin:0; line-height:200%;}

#dnn_dnnLogin_loginGroup{display:none;}
#dnn_dnnUser_registerGroup{display:none;}


/*CONTAINERS*/
.lighth2head{ 
	background: rgb(77,182,211); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRkYjZkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYzgwYjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(77,182,211,1) 0%, rgba(28,128,178,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,182,211,1)), color-stop(100%,rgba(28,128,178,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(77,182,211,1) 0%,rgba(28,128,178,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(77,182,211,1) 0%,rgba(28,128,178,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(77,182,211,1) 0%,rgba(28,128,178,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(77,182,211,1) 0%,rgba(28,128,178,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4db6d3', endColorstr='#1c80b2',GradientType=0 ); /* IE6-8 */

	border: 1px solid #1c80b2;
	padding:5px 10px;
	border-bottom:none;
	
	-webkit-box-shadow: #777 0px 2px 3px;
	-moz-box-shadow: #777 0px 2px 3px;
	-ms-box-shadow: #777 0px 2px 3px;
	-o-box-shadow: #777 0px 2px 3px;
	box-shadow: #777 0px 2px 3px;
	
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-ms-border-radius:5px 5px 0 0;
	-o-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}
.lighth2head h2{
	 color:#fff;
}
.c_lighth2whitebox{
	border: 1px solid #1c80b2;
	padding: 10px;
	
	-webkit-box-shadow: #777 0px 2px 3px;
	-moz-box-shadow: #777 0px 2px 3px;
	-ms-box-shadow: #777 0px 2px 3px;
	-o-box-shadow: #777 0px 2px 3px;
	box-shadow: #777 0px 2px 3px;
	
	background: #fff;
	
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-bottom-left-radius:5px;
	-moz-border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top:none
}
/*-----------------------------------------------------------------------------------------------------
 Container 1 + MediumHead 
 # make global changes to all silverhead containers.
 -----------------------------------------------------------------------------------------------------*/
 .mediumh2head{ 
background: rgb(204,71,36); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjNDcyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMTExMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(204,71,36,1) 0%, rgba(177,17,25,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,71,36,1)), color-stop(100%,rgba(177,17,25,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(204,71,36,1) 0%,rgba(177,17,25,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(204,71,36,1) 0%,rgba(177,17,25,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(204,71,36,1) 0%,rgba(177,17,25,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(204,71,36,1) 0%,rgba(177,17,25,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc4724', endColorstr='#b11119',GradientType=0 ); /* IE6-8 */

	border: 1px solid #b11119;
	padding:5px 10px;
	border-bottom:none;
	
	-webkit-box-shadow: #777 0px 2px 3px;
	-moz-box-shadow: #777 0px 2px 3px;
	-ms-box-shadow: #777 0px 2px 3px;
	-o-box-shadow: #777 0px 2px 3px;
	box-shadow: #777 0px 2px 3px;
	
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-ms-border-radius:5px 5px 0 0;
	-o-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}
/*Title*/
.mediumh2head h2{
	 color:#fff;
}
   /*-----------------------------------------------------------------------------------------------------
 Container 1 + Medium H2 White BG
 -----------------------------------------------------------------------------------------------------*/
 .c_mediumh2whitebox{
	border: 1px solid #b11119;
	padding: 10px;
	
	-webkit-box-shadow: #777 0px 2px 3px;
	-moz-box-shadow: #777 0px 2px 3px;
	-ms-box-shadow: #777 0px 2px 3px;
	-o-box-shadow: #777 0px 2px 3px;
	box-shadow: #777 0px 2px 3px;
	
	background: #fff;
	
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-bottom-left-radius:5px;
	-moz-border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top:none
}
/*-----------------------------------------------------------------------------------------------------
 Container 1 + DarkHead 
 # make global changes to all silverhead containers.
 -----------------------------------------------------------------------------------------------------*/
 .darkh2head{ 
background: rgb(39,94,159); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3NWU5ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNzFiNTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(39,94,159,1) 0%, rgba(7,27,88,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(39,94,159,1)), color-stop(100%,rgba(7,27,88,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#275e9f', endColorstr='#071b58',GradientType=0 ); /* IE6-8 */

	border: 1px solid #071b58;
	padding:5px 10px;
	border-bottom:none;
	
	-webkit-box-shadow: #777 0px 2px 3px;
	-moz-box-shadow: #777 0px 2px 3px;
	-ms-box-shadow: #777 0px 2px 3px;
	-o-box-shadow: #777 0px 2px 3px;
	box-shadow: #777 0px 2px 3px;
	
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-ms-border-radius:5px 5px 0 0;
	-o-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}
/*Title*/
.darkh2head h2{
	 color:#fff;
}
 /*-----------------------------------------------------------------------------------------------------
 Container 1 + Dark H2 White BG
 -----------------------------------------------------------------------------------------------------*/
.c_darkh2whitebox{
	border: 1px solid #071b58;
	padding: 10px;
	
	-webkit-box-shadow: #777 0px 2px 3px;
	-moz-box-shadow: #777 0px 2px 3px;
	-ms-box-shadow: #777 0px 2px 3px;
	-o-box-shadow: #777 0px 2px 3px;
	box-shadow: #777 0px 2px 3px;
	
	background: #fff;
	
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-bottom-left-radius:5px;
	-moz-border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top:none
}

/*Menu Hover State*/
.cssmenu ul li a:hover{
color:#fff;
background: rgb(39,94,159); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3NWU5ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNzFiNTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(39,94,159,1) 0%, rgba(7,27,88,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(39,94,159,1)), color-stop(100%,rgba(7,27,88,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#275e9f', endColorstr='#071b58',GradientType=0 ); /* IE6-8 */

}

/*Selected State*/
.cssmenu ul li.current a,
.cssmenu ul li.Breadcrumb a{
color:#fff;
background: rgb(39,94,159); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3NWU5ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNzFiNTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(39,94,159,1) 0%, rgba(7,27,88,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(39,94,159,1)), color-stop(100%,rgba(7,27,88,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#275e9f', endColorstr='#071b58',GradientType=0 ); /* IE6-8 */

}
/*Main Menu DD Hover State*/
.cssmenu ul li:hover a{
color:#fff;
background: rgb(39,94,159); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3NWU5ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNzFiNTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(39,94,159,1) 0%, rgba(7,27,88,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(39,94,159,1)), color-stop(100%,rgba(7,27,88,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#275e9f', endColorstr='#071b58',GradientType=0 ); /* IE6-8 */
}

.cssmenu ul li ul li a:hover {
    background: none repeat scroll 0 0 #DDDDDD;
    color: #000 !important;
}

/*------------------------------------------------*/
/* CONTAINER SIZING */
/*------------------------------------------------*/ 

.home-page-min-max{  min-height: 370px; max-height:500px; }
.join-us-page-min-max{  min-height: 300px; max-height:500px; }

/*------------------------------------------------*/
/* CALENDAR */
/*------------------------------------------------*/ 

.feature-cal {
	height:72px;
	margin-bottom:13px;
	width:100%;
	float:left;
	clear:right;
}
.feature-cal-flip {
	width:72px;
	margin:0 7px;
	float:left;
}
.feature-cal-month {
	text-align:center !important;
	line-height:18px !important;
	height:18px;
	padding-top:9px;
	width:67px;
	float:left;
}
.feature-cal-month a {
	color:white !important;
	font-size:11px !important;
	font-weight:bold !important;
	text-decoration:none !important;
}
.feature-cal-date {
	text-align:center !important;
	line-height:33px !important;
	height:33px;
	padding-bottom:12px;
	width:67px;
	float:left;
}
.feature-cal-date a {
        color:#444 !important;
	font-size:26px !important;
	font-weight:bold !important;
        text-decoration:none !important;
}
.feature-cal-details {
	font-size:14px !important;
	line-height:1.3em !important;
	/*float:left;
	clear:right;
	width:160px;*/
}
.feature-cal-details a {
	color:#444 !important;
    text-decoration:none !important;
}
.feature-cal-more a:before {

}
.feature-cal-more a {text-decoration:underline !important;}
.feature-cal-more a:hover {text-decoration:none !important;}
.feature-cal-eventdate a {text-decoration:none !important;}
.feature-cal-location a {text-decoration:none !important;}
.feature-cal-location {display:none;}
.feature-cal-month a {text-decoration:none !important;}

#Body{
background: rgb(39,94,159); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3NWU5ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNzFiNTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(39,94,159,1) 0%, rgba(7,27,88,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(39,94,159,1)), color-stop(100%,rgba(7,27,88,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(39,94,159,1) 0%,rgba(7,27,88,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#275e9f', endColorstr='#071b58',GradientType=0 ); /* IE6-8 */
}

#DNN6 .row{background: #FFFFFF}

/*------------------------------------------------*/
/* Headline News */
/*------------------------------------------------*/
#EDN_Athletics .edn_module_box > h1.edn_module_title{ display: none; }
#EDN_Athletics.news .article.sidebar_box > a.image { margin: 0 0 0 0 !important;}
#EDN_Athletics.news .article.sidebar_box > a.image img { display: none; }


/* --- Form customisation --- */
input#EmailAddress {
background-image: url(/Portals/19/Images/form-text-bg.png);
background-repeat:no-repeat;
width:240px;
height:21px;
padding:6px 6px 4px 6px;
border:none;
background-color:transparent;
}

.topbar {display:none;}

#dnn_ctr4041_ModuleContent{
  margin:0 auto;
}

/*------------------------------------------------*/
/* Club Finder */
/*------------------------------------------------*/ 

.clubinfo-wrap .button.joinProminentButton {
 display: none;
}

table[style*="width: 0px;"]{
width:100% !important;
}

ul.clubs li.org140 div.result-btns-con .joinButton {display: none;}

#clubMapFooter .row{background: #3071A9}
#Body #clubFinder { padding: 0; }
#clubHeader, #clubFooter, #clubMapFooter { margin-left: 15px; margin-right: 15px;}


#top_menu.hide_items .Item-3 .menuslide,
#top_menu.hide_items .Item-6 .menuslide {display:none !important;}








